## puppet-strings 2.1.0

=== debian/changelog ===
puppet-strings (2.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #915359)

 -- Kienan Stewart <kienan.stewart@burntworld.ca>  Sun, 02 Dec 2018 15:53:00 -0500
