=== debian/control ===
Source: puppet-strings
Section: ruby
Priority: optional
Maintainer: Kienan Stewart <kienan.stewart@burntworld.ca>
Build-Depends: debhelper (>= 11),
               gem2deb,
               git,
               rake,
               ruby-rgen,
               yard
Standards-Version: 4.2.1
Homepage: https://github.com/puppetlabs/puppet-strings
Vcs-Git: https://salsa.debian.org/kienan-guest/puppet-strings.git
Vcs-Browser: https://salsa.debian.org/kienan-guest/puppet-strings
XS-Ruby-Versions: all

Package: puppet-strings
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rgen,
         yard,
         ${shlibs:Depends},
         ${misc:Depends}
Description: Tool to generate documentation from Puppet code and extensions
 Puppet Strings generates documentation for Puppet code and extensions written
 in Puppet and Ruby. Strings processes code and YARD-style code comments to
 create documentation in HTML, Markdown, or JSON formats.
