## puppet-strings 2.5.0

=== debian/changelog ===
puppet-strings (2.5.0-1) unstable; urgency=medium

  * Update to puppet-strings 2.5.0

 -- Kienan Stewart <kienan.stewart@burntworld.ca>  Tue, 27 Oct 2020 21:11:39 -0400

puppet-strings (2.4.0-1) unstable; urgency=medium

  * Update to puppet-strings 2.4.0
  [Louis-Philippe Véronneau]
  * add puppet as a runtime dependency.
  * add manpage.

 -- Kienan Stewart <kienan.stewart@burntworld.ca>  Mon, 11 May 2020 20:35:22 -0400
