=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: ruby
 Priority: optional
 Maintainer: Kienan Stewart <kienan.stewart@burntworld.ca>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                git,
                rake,
                ruby-rgen,
-               yard
-Standards-Version: 4.2.1
+               yard,
+               python3-docutils,
+Standards-Version: 4.5.0
 Homepage: https://github.com/puppetlabs/puppet-strings
 Vcs-Git: https://salsa.debian.org/kienan-guest/puppet-strings.git
 Vcs-Browser: https://salsa.debian.org/kienan-guest/puppet-strings
+Rules-Requires-Root: no
 XS-Ruby-Versions: all
 
 Package: puppet-strings
@@ -20,6 +22,7 @@
 Depends: ruby | ruby-interpreter,
          ruby-rgen,
          yard,
+         puppet,
          ${shlibs:Depends},
          ${misc:Depends}
 Description: Tool to generate documentation from Puppet code and extensions
