=== debian/watch ===
version=4
https://gemwatch.debian.net/puppet-strings .*/puppet-strings-(.*).tar.gz
