## puppet-strings 2.9.0

=== debian/changelog ===
puppet-strings (2.9.0-1) unstable; urgency=medium

  * Update to puppet-strings 2.9.0

 -- Kienan Stewart <kienan.stewart@burntworld.ca>  Wed, 20 Apr 2022 22:09:27 -0400

puppet-strings (2.6.0-1) unstable; urgency=medium

  * Update to puppet-strings 2.6.0

 -- Kienan Stewart <kienan.stewart@burntworld.ca>  Tue, 19 Jan 2021 21:53:48 -0500
