=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-rgen,
                yard,
                python3-docutils,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/puppetlabs/puppet-strings
 Vcs-Git: https://salsa.debian.org/kienan-guest/puppet-strings.git
 Vcs-Browser: https://salsa.debian.org/kienan-guest/puppet-strings
@@ -19,7 +19,7 @@
 Package: puppet-strings
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ruby-rgen,
          yard,
          puppet,
