=== debian/tests/control ===
Test-Command: rspec --exclude-pattern 'acceptance/*'
Depends: @, ruby-rspec, ruby-json-spec, ruby-mocha
Restrictions: allow-stderr
