=== debian/watch ===
version=4
https://github.com/puppetlabs/puppet-strings/tags .*/v(.*).tar.gz
