## puppet-strings 4.1.3

=== debian/changelog ===
puppet-strings (4.1.3-2) unstable; urgency=medium

  [ Kienan Stewart ]
  * Update yard version requirement (#1095276)

 -- Kienan Stewart <kienan.stewart@burntworld.ca>  Fri, 28 Mar 2025 15:59:43 -0400

puppet-strings (4.1.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Jérôme Charaoui ]
  * New upstream version 4.1.3
  * d/control:
    + adopt package into the puppet team
    + add myself to Uploaders
    + bump Standards-Version, no changes needed
    + depend on puppet-agent instead of puppet
    - drop deprecated X*-Ruby-Versions
  * d/gbp.conf: adopt puppet-team config
  * d/tests: update autopkgtest deps
  * d/watch: update to recommended uscan conf for github
  * run wrap-and-sort -bastk
  * update manpage

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 17 Nov 2024 09:40:20 -0500

puppet-strings (4.1.2-1) unstable; urgency=medium

  * Update to puppet-string 4.1.2

 -- Kienan Stewart <kienan.stewart@burntworld.ca>  Sun, 04 Feb 2024 13:25:33 -0500
