=== debian/control ===
Source: puppet-strings
Section: ruby
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@alioth-lists.debian.net>
Uploaders:
 Kienan Stewart <kienan.stewart@burntworld.ca>,
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 gem2deb,
 git,
 python3-docutils,
 rake,
 ruby-json-spec,
 ruby-mdl,
 ruby-rgen,
 ruby-rspec-its,
 ruby-serverspec,
 yard,
Standards-Version: 4.7.0
Homepage: https://github.com/puppetlabs/puppet-strings
Vcs-Git: https://salsa.debian.org/puppet-team/puppet-strings.git
Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-strings
Rules-Requires-Root: no

Package: puppet-strings
Architecture: all
Depends:
 puppet-agent,
 ruby-rgen,
 yard,
 ${misc:Depends},
 ${ruby:Depends},
 ${shlibs:Depends},
Description: Tool to generate documentation from Puppet code and extensions
 Puppet Strings generates documentation for Puppet code and extensions written
 in Puppet and Ruby. Strings processes code and YARD-style code comments to
 create documentation in HTML, Markdown, or JSON formats.
