=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,8 @@
 override_dh_auto_install:
 	dh_auto_install
 	find $(CURDIR) -iname "*.erb" -and -executable -exec chmod -x {} +
+
+override_dh_installman:
+	mkdir debian/tmp
+	rst2man debian/manpage.rst debian/tmp/puppet-strings.1
+	dh_installman debian/tmp/puppet-strings.1
