=== debian/tests/control ===
Test-Command: rspec --exclude-pattern 'acceptance/*,unit/puppet-strings/markdown_spec.rb'
Depends:
 ruby-json-spec,
 ruby-mdl,
 ruby-mocha,
 ruby-rspec,
 @,
Restrictions: allow-stderr
